class EasySettingsMigration < ActiveRecord::Migration[5.1]
  def self.up
    create_table :settings do |t|
      t.string     :key,    :null => false
      t.text       :value
      t.timestamps :null => true
    end
    add_index :settings, [:key], :unique => true
  end

  def self.down
    drop_table :settings
  end
end
